/* Localized versions of Info.plist keys */

CFBundleName = "VLC";
CFBundleShortVersionString = "1.1.9";
CFBundleGetInfoString = "Copyright © 1996-2011 the VideoLAN team";
NSHumanReadableCopyright = "Copyright (c) 1996-2011 the VideoLAN Team";
